Skip to content
Browse files

Bracket dependencies' maximum versions.

Connect 2.0 is incompatible with this until further notice.

Closes #11
  • Loading branch information...
1 parent 8283f84 commit 570ef6c065490379cc91fbb39844803641bf811d @ammmir committed Mar 3, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
View
4 package.json
@@ -9,7 +9,7 @@
},
"main": "index",
"dependencies": {
- "connect" : ">=1.6.0",
- "serializer": ">=0.0.2"
+ "connect" : ">=1.6.0 <2.0.0",
+ "serializer": ">=0.0.2 <0.1.0"
}
}

0 comments on commit 570ef6c

Please sign in to comment.
Something went wrong with that request. Please try again.